contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0277034.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/x9sg-9b08
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/277034
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/277034
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0211/0277034/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0277034/
identification:
  abstract:
    en: This dataset includes chemical data from discrete samples and accompanying
      physical data from a profiling CTD collected along the GAK Seward Line cruises
      in the Gulf of Alaska from 2008 to 2017. These data include water temperature,
      salinity, dissolved oxygen, dissolved inorganic carbon (DIC), total alkalinity
      (TA), and nutrients (nitrate, nitrite, phosphate, and silicate). The cruise
      was funded by the North Pacific Research Board (NPRB), the National Oceanic
      and Atmospheric Administration (NOAA), the Alaska Ocean Observing System (AOOS),
      and the Exxon Valdez Oil Spill Trustee Council (EVOSTC). The carbon data were
      collected and analyzed by personnel at the Ocean Acidification Research Center
      (OARC) at the University of Alaska Fairbanks (UAF). The CTD operations on the
      cruise were managed by personnel from the College of Fisheries and Ocean Sciences
      (CFOS) at UAF. The nutrient data were analyzed by personnel from the CFOS at
      UAF or the Pacific Marine Environmental Laboratory (PMEL). Cruises were biannual
      and titled with the ship code (i.e., TX), the season (S = Spring and F = Fall),
      and the year (i.e., 08-17).
    fr: This dataset includes chemical data from discrete samples and accompanying
      physical data from a profiling CTD collected along the GAK Seward Line cruises
      in the Gulf of Alaska from 2008 to 2017. These data include water temperature,
      salinity, dissolved oxygen, dissolved inorganic carbon (DIC), total alkalinity
      (TA), and nutrients (nitrate, nitrite, phosphate, and silicate). The cruise
      was funded by the North Pacific Research Board (NPRB), the National Oceanic
      and Atmospheric Administration (NOAA), the Alaska Ocean Observing System (AOOS),
      and the Exxon Valdez Oil Spill Trustee Council (EVOSTC). The carbon data were
      collected and analyzed by personnel at the Ocean Acidification Research Center
      (OARC) at the University of Alaska Fairbanks (UAF). The CTD operations on the
      cruise were managed by personnel from the College of Fisheries and Ocean Sciences
      (CFOS) at UAF. The nutrient data were analyzed by personnel from the CFOS at
      UAF or the Pacific Marine Environmental Laboratory (PMEL). Cruises were biannual
      and titled with the ship code (i.e., TX), the season (S = Spring and F = Fall),
      and the year (i.e., 08-17). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0277034', 32QO20100503, 33A020080502, 33A020080913, 33A020090503, 33A020090914,
        33A020100914, 33A020110506, 33A020110915, 33A020120503, 33A020120913, 33A020130427,
        33A020130914, 33A020140503, 33A020140913, 33A020150505, 33A020150914, 33A020160430,
        33A020160915, 33A020170501, 33A020170916, AUTOANALYZER > AUTOANALYZER, CO2
          ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDSAL_PSS78, CTDTMP_ITS90, DELO18, DIC, DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental
          Laboratory, OAR, NOAA, U.S. Department of Commerce', Delta Oxygen-18, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, GAK section
          line data on Seward Line Cruises from 2008 to 2017, Gulf of Alaska, Hakai
          Institute, N2S10, NISKIN BOTTLES, NITRATE, NITRITE, 'NORSEMAN II (call sign:
          WDD6688, ICES code: 32QO, 2007-)', Niskin bottle, Norseman II, North Pacific
          Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > GULF OF ALASKA, OXYGEN, OXYGEN METERS > OXYGEN METERS,
        Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon and Acidification
          Data System (OCADS) Project, Profile, RV Tiglax, SILICATE, Seward Line,
        Ships, TA, TEMPERATURE SENSORS > TEMPERATURE SENSORS, 'TIGLAX (ICES code:
          33A0, 1987-)', TXF08, TXF09, TXF10, TXF11, TXF12, TXF13, TXF14, TXF15, TXF16,
        TXF17, TXS08, TXS09, TXS11, TXS12, TXS13, TXS14, TXS15, TXS16, TXS17, The
          University of Rhode Island, US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory, University of Alaska Fairbanks, chemical, discrete sample, nutrient
          autoanalyzer, oxygen sensor, profile, silicate, temperature sensor, titrator]
      fr: [0277034 (FR), 32QO20100503 (FR), 33A020080502 (FR), 33A020080913 (FR),
        33A020090503 (FR), 33A020090914 (FR), 33A020100914 (FR), 33A020110506 (FR),
        33A020110915 (FR), 33A020120503 (FR), 33A020120913 (FR), 33A020130427 (FR),
        33A020130914 (FR), 33A020140503 (FR), 33A020140913 (FR), 33A020150505 (FR),
        33A020150914 (FR), 33A020160430 (FR), 33A020160915 (FR), 33A020170501 (FR),
        33A020170916 (FR), AUTOANALYZER > AUTOANALYZER (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR),
        CTDSAL_PSS78 (FR), CTDTMP_ITS90 (FR), DELO18 (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine
          Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce (FR)',
        Delta Oxygen-18 (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), GAK section line data on Seward
          Line Cruises from 2008 to 2017 (FR), Gulf of Alaska (FR), Hakai Institute
          (FR), N2S10 (FR), NISKIN BOTTLES (FR), NITRATE (FR), NITRITE (FR), 'NORSEMAN
          II (call sign: WDD6688, ICES code: 32QO, 2007-) (FR)', Niskin bottle (FR),
        Norseman II (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF
          ALASKA (FR), OXYGEN (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon
          and Acidification Data System (OCADS) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Profile (FR), RV Tiglax (FR), SILICATE
          (FR), Seward Line (FR), Ships (FR), TA (FR), TEMPERATURE SENSORS > TEMPERATURE
          SENSORS (FR), 'TIGLAX (ICES code: 33A0, 1987-) (FR)', TXF08 (FR), TXF09
          (FR), TXF10 (FR), TXF11 (FR), TXF12 (FR), TXF13 (FR), TXF14 (FR), TXF15
          (FR), TXF16 (FR), TXF17 (FR), TXS08 (FR), TXS09 (FR), TXS11 (FR), TXS12
          (FR), TXS13 (FR), TXS14 (FR), TXS15 (FR), TXS16 (FR), TXS17 (FR), The University
          of Rhode Island (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory
          (FR), University of Alaska Fairbanks (FR), chemical (FR), discrete sample
          (FR), nutrient autoanalyzer (FR), oxygen sensor (FR), profile (FR), silicate
          (FR), temperature sensor (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE, SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA; Office of Oceanic and
          Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        carbon dioxide (CO2) gas analyzer, oceanography, phosphate, physical, thermosalinograph,
        total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOSPHATE (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR),
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), phosphate (FR), physical (FR), thermosalinograph
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Marine carbonate system discrete profile data from the Gulf of Alaska (GAK)
      Seward Line cruises between 2008 and 2017 (NCEI Accession 0277034)
    fr: Marine carbonate system discrete profile data from the Gulf of Alaska (GAK)
      Seward Line cruises between 2008 and 2017 (NCEI Accession 0277034) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0277034
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-149.62, 57.7765, -147.35, 60.027]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
